<doc> ... </doc> |

`<doc>` is defined in the Main RXML parser module. This tag simplifies writing html examples. Within the `<doc>` tag { will be replaced by < and } by >. Thus eliminating the need to write &lt; and &gt; manually.

Attributes |
pre,

Attributes

`pre`

  Encloses the section within a `<pre>` tag as well.

Example

source code

    <doc pre>
    {table}
      {tr}
        {td} First cell {/td}
        {td} Second cell {/td}
      {/tr}
    {/table}
    </doc>

    "=> >

result | <doc pre> {table} {tr} {td} First cell {/td} {td} Second cell {/td} {/tr} {/table} </doc>